## node-parse-filepath 1.0.1

=== debian/changelog ===
node-parse-filepath (1.0.1-1) unstable; urgency=low

  * Initial release (Closes: #847911)

 -- Paolo Greppi <paolo.greppi@libpf.com>  Tue, 13 Dec 2016 16:24:15 +0000
