=== debian/control ===
Source: node-parse-filepath
Section: web
Priority: optional
Maintainer: Debian Javascript Maintainers <pkg-javascript-devel@lists.alioth.debian.org>
Uploaders: Paolo Greppi <paolo.greppi@libpf.com>
Build-Depends:
 debhelper (>= 9)
 , dh-buildinfo
 , node-path-root (>= 0.1.1)
 , node-map-cache (>= 0.2.0)
 , node-should (>= 7.0.2)
 , mocha
 , nodejs
Standards-Version: 3.9.8
Homepage: https://github.com/jonschlinkert/parse-filepath
Vcs-Git: https://anonscm.debian.org/git/pkg-javascript/node-parse-filepath.git
Vcs-Browser: https://anonscm.debian.org/cgit/pkg-javascript/node-parse-filepath.git

Package: node-parse-filepath
Architecture: all
Depends:
 ${misc:Depends}
 , nodejs
 , node-path-root (>= 0.1.1)
 , node-map-cache (>= 0.2.0)
 , node-path-is-absolute
Description: Parses a filepath into an object
 Node.js module that provides a polyfill for the native path.parse,
 that parses a filepath into an object with absolute filepath,
 dirname, basename, extname etc.
 .
 Node.js is an event-based server-side JavaScript engine.
