=== debian/tests/control ===
Tests: require
Depends: node-parse-filepath

Test-Command: mocha -R spec
Depends: @, @builddeps@
