=== debian/watch ===
version=3
opts=\
dversionmangle=s/\+(debian|dfsg|ds|deb)(\.\d+)?$//,\
filenamemangle=s/.*\/v?([\d\.-]+)\.tar\.gz/node-parse-filepath-$1.tar.gz/ \
 https://github.com/jonschlinkert/parse-filepath/tags .*/archive/v?([\d\.]+).tar.gz
